---
layout: base
title: Les outils
description :
permalink: les-outils
---


<!-- Main -->
<article id="main">
    <header{% if page.image %} style="background-image: url('{% if site.featured-image-source %}{{ page.image | prepend: site.featured-image-source | absolute_url }}{% else %}{{ "" | absolute_url }}/assets/images/{{ page.image }}{% endif %}');"{% endif %}>
        <h2>{{ page.title }}</h2>
        <p>{{ page.description }}</p>
    </header>
    <!-- <section class="wrapper style5"> -->

    <section class="short-section short-section--header wrapper">
    <div class="inner">
        <p>Plateformes en Communs recensent et développent des outils comme commun permettant l'émergence et le développement de plateformes équitables.</p>
        <p>Kits de statuts intégrant des approches inclusives de la communauté, guide de choix des licences pour protéger et diffuser les productions, guide de recherche de financement pour plateformes à statuts à lucrativité limitée ou non lucrative, logiciels permettant une gouvernance horizontale de la communauté de la plateforme...</p>
        <p>Nous développons ces kits avec des structures associées et personnes expertes de chacune de ces thématiques.</p>
      </div>
    </section>

      {% for tool in site.tools %}

          <section class="spotlight">
            <div class="image">{% if tool.image %}
              <a href="{{ tool.url | relative_url }}" class="">
              <img src="{% if site.featured-image-source %}{{ tool.image | prepend: site.featured-image-source | absolute_url }}{% else %}{{ "" | absolute_url }}/assets/images/{{ tool.image }}{% endif %}" alt="" />{% endif %}
              </a>
            </div>
            <div class="content">
              <h2><a href="{{ tool.url | relative_url }}" class="link">{{ tool.title }}</a></h2>
              <p>{{ tool.description }}</p>
            </div>
          </section>

      {% endfor %}

    <!-- </section> -->
</article>
